Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statsvn
Class RepoDump

    java.lang.Object
      net.sf.statsvn.RepoDump

    public class RepoDump

extends Object

Execute a Repository Dump on the TaskLogger.

Author:
  Benoit Xhenseval

Constructor Summary
`RepoDump(net.sf.statcvs.model.Repository repo)`

Method Summary
`void` | `dump()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RepoDump

    public RepoDump(net.sf.statcvs.model.Repository repo)

Method Detail

### dump

    public void dump()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD